Skip to main content
GET
Read webhook settings

Supported products

Authorizations

hapikey
string
query
required

Path Parameters

appId
integer<int32>
required

The unique identifier of the app whose webhook settings are being retrieved.

Response

successful operation

createdAt
string<date-time>
required

The date and time when the webhook settings were created, in ISO 8601 format.

targetUrl
string
required

The URL to which the webhook events will be sent. It is a string.

throttling
object
required
updatedAt
string<date-time>

The date and time when the webhook settings were last updated, in ISO 8601 format.

Last modified on September 9, 2026